@charset "Shift_JIS";
/**************************************************

		(topicsスキン)css


**************************************************/
/*日記部分*/
.topics {
	width:650px;
	margin:0px auto;
	}
/*ヘッダ、フッタボタン*/
.btntopics {
	width:200px;
	float:left;
	margin-left:120px;
	}
/*管理モード*/
.admin {
	width:205px;
	float:right;
	padding-bottom:10px;
	}

/*記事部分共通*/
.titletopics,
.contenttopics {
		border:solid 1px gray;
		
}

/*記事タイトル部*/
.titletopics {
clear:both;
	font-size:15px;
	font-weight:bold;
	background-color:#b5b59f;
	padding-left:5px;
	}
/*記事*/
.contenttopics {
	background-color:white;
	border-top:none;
	padding:5px;
	margin-bottom:20px;
	font-size:small;
	}
.contenttopics p{
margin-left:20px;
}
.contenttopics img {
	margin-top:20px;
	}
/*著作権表示*/
#copyright {
clear:both;
	font-family:verdana,century;
	font-size:10px;
	text-align:center;
	margin-bottom:10px;
	}